/* ------------------------------------------------------------

Title:      DVD Centre styles
Author:     http://www.diginomarketing.com


------------------------------------------------------------ */

body {
	margin: 0;
	padding: 0;
	/*background: #FFFFFF url(images/bg.jpg) repeat-x left bottom;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #454748;
	width:100%;
}
h1 {
}
h2 {
}
a:link {
	color:#454748;
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: none;
	color:#05cbf6;
}
a:visited {
	color:#05cbf6;
	text-decoration: none;
}
img {
	border: none;
}
img.left {
	float: left;
	margin-right: 15px;
}
img.right {
	float: right;
	margin-left: 15px;
}
#container {
	margin:auto;
	width: 935px;
}
/* Top Bar */

.top-bar-wrapper{
	background-color:#237AAF;
	color:#FFFFFF;
}

.top-bar-wrapper a{
	color:#FFFFFF!important;
}

#top-bar {
	margin:auto;
	width: 935px;
	height: 35px;
}
#top-text {
	float: right;
	padding-top:8px;
	padding-right:8px;
	font: .9em/1.5em bold normal "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size: 14px;
}
#top-text a {
	font: .9em/1.5em bold normal Arial, Helvetica, sans-serif;
	color:#05cbf6;
	text-decoration:none;
}
#top-text a:hover {
	font: .9em/1.5em bold normal Arial, Helvetica, sans-serif;
	color:#05cbf6;
	text-decoration:underline;
}

.fb-link {
  background: url("../images/fb.jpg") no-repeat scroll left top transparent;
  padding: 2px 0 3px 26px;
}

.bottom-footer .fb-link {
  background: url("../images/fb2.png") no-repeat scroll left top transparent;
  font-size: 16px;
  padding: 6px 0 12px 26px;
}
/* Header */

#logo {
	margin-top: 25px;
	width: 935px;
	height: 65px;
}

.phone {
  color: #0a5e86;
  float: right;
  font-family: 'Lato',sans-serif;
  font-size: 35px;
  font-weight: 900;
}

#free-phone {
	padding:20px 0 0;
}
#logo h1 {
}
#logo h1 {
}
#logo a {
	text-decoration: none;
}
/* Menu */
.blue #nav {
	width:935px;
	margin:12px auto;
	position:relative;
	display:block;
	height:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	background:transparent url(../images/blueslate_background.gif) repeat-x top left;
	border-left:solid;
	border-left-width:1px;
	border-left-color:#a5d7f1;
	border-right:solid;
	border-right-width:1px;
	border-right-color:#a5d7f1;
}
.blue #nav ul {
	margin:0px;
	padding:0;
	list-style-type:none;
	width:auto;
}
.blue #nav ul li {
	display:block;
	float:left;
	margin:0;
	padding-right:2px;
	background:url(../images/nav-divider.png) no-repeat bottom right;
}
.blue #nav ul li a {
	display:block;
	float:left;
	color:#D5F1FF;
	text-decoration:none;
	padding:10px 25px 0 21px;
	height:28px;
}
.blue #nav ul li a:hover, .blue #nav ul li a.current {
	color:#fff;
	background:transparent url(../images/blueslate_backgroundOVER.gif) no-repeat top center;
}
/* Page */

#page {
	width: 935px;
	margin: 0 auto;
}
.left-col {
	float: left;
	height:328px;
	border: 1px solid #cad2d8;
	background-color:#ebf1f3;
}
#cont-inner {
	float: left;
	width:935px;
}
.cont-inner-left {
	float: left;
	width:275px;
}
#cont-inner-right {
	float: right;
	width:645px;
	background-color:#F1F5F8;
	color: #4c4f51
}

#cont-inner-right p {
	color: #4c4f51!important;
}

#cont-inner-right h1 {
  color: #2a98cd;
  font-family: Arial;
  font-size: 45px;
  margin: 0;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-top: 10px;
}
#cont-inner-right h2 {
	padding-top:5px;
	padding-left: 10px;
	padding-bottom: 5px;
	margin:0;
	font-family:Arial;
	font-size:20px;
	color:#F69200;
	font-weight: normal;
}
.cont-inner-right-hd {
  color: #f69101;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 20px;
  margin: 0;
  padding-bottom: 5px;
  padding-left: 13px;
}
#cont-inner-right p {
	padding-top:10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	line-height:18px;
}
#cont-inner-right a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#05cbf6;
	text-decoration:none;
}
#cont-inner-right a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#05cbf6;
	text-decoration:underline;
}
.cont-inner-right-divider {
	margin-left:11px;
	margin-top:25px;
	margin-bottom:20px;
	width: 612px;
	height: 1px;
	background-color:#527991;
}
.cont-inner-right-image {
	margin:auto;
	width: 616px;
	margin-bottom: 20px;
	/*height: 281px;*/
}
#cont-inner-right-price {
	margin-left:20px;
	width: 589px;/*background:url(../images/price-table.gif) no-repeat;*/
}
#cont-inner-right-price .right-price--note {
    font-size: 13px;
    margin: 0 0 0 10px;
    font-weight: 600;
}
.cont-post {
	width: 616px;
}
.cont-post-right {
	float: right;
	width: 181px;
	height: 231px;
	margin-right:20px;
	background:url(../images/services-dvd-post.jpg) no-repeat;
}
.cont-post-left {
	margin-left:0;
	float: left;
	width: 380px;
	height: 235px;
	color:#FFFFFF;
}
.cont-post p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#FFFFFF;
}
.cont-visit-right {
	float: right;
	width: 201px;
	height: 150px;
	margin-top: 10px;
	margin-right:20px;
	background:url(../images/dvd-centre-shop-dublin.jpg) no-repeat;
}
#cont-sidebar {
	margin-top:20px;
	float: left;
	width:275px;
	border: 1px solid #cad2d8;
	background-color:#ebf1f3;
}
#cont-sidebar-txt {
	width:245px;
	margin-top:5px;
	margin-left:12px;
	padding-bottom:12px;
	color: #454748;
	line-height: 18px;
	font-size:12px;
	text-align:justify;
}
#cont-sidebar-txt a {
	color: #454748;
	font-size:12px;
	text-decoration:none;
}
#cont-sidebar-txt a:hover {
	color: #454748;
	font-size:12px;
	text-decoration:underline;
}
.cont-inner-menu {
	float: left;
	width:275px;
	background-color:#F2F6F9;
	margin-bottom:10px;
	 padding-bottom: 15px;
}
.left-hd-com {
	height: 55px;
	width:275px;
	background:url(../images/heading-commercial.png) no-repeat;
}
.left-hd-sub {
	margin-left:13px;
	margin-right:13px;
	margin-top:13px;
	width: 247px;
	height: 31px;
	background:url(../images/why-dvd-inner-tile.gif) no-repeat;
}
.left-hd-sub-cd {
	margin-left:13px;
	margin-right:13px;
	margin-top:13px;
	width: 247px;
	height: 31px;
	background:url(../images/why-cd-mp3-tile.gif) no-repeat;
}
.left-hd-sub-ex {
	margin-left:13px;
	margin-right:13px;
	margin-top:13px;
	width: 247px;
	height: 31px;
	background:url(../images/extra-services-tile.gif) no-repeat;
}
.left-hd-sub-dvd-auth {
	margin-left:13px;
	margin-right:13px;
	margin-top:13px;
	width: 247px;
	height: 31px;
	background:url(../images/dvd-authoring-tile.gif) no-repeat;
}
.left-hd-sub-our-serv {
	margin-left:13px;
	margin-right:13px;
	margin-top:13px;
	width: 247px;
	height: 31px;
	background:url(../images/our-services-tile.gif) no-repeat;
}
.cont-sidebar-txt {
	margin-left:12px;
	color: #454748;
	line-height: 18px;
	font-size:12px;
}
#left-menu-bg {
	width: 230px;
	height: 30px;
	margin-left:20px;
	border-bottom:1px solid #CCCCCC;
}
#left-menu-bg-no-bot {
	width: 230px;
	height: 30px;
	margin-left:20px;
}
.left-menu-txt {
	padding-top:5px;
	color:#454748;
}
.left-menu-txt a {
	color:#454748;
	  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3NpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDoxNWE3MWI2NC0zOTMxLTRlMDItYTI5Mi1lMjhkZWFhNGU1YTUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MEZDNTNDREYwRTYyMTFFNDkwOENFODk2NjdGRUI3RjQiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MEZDNTNDREUwRTYyMTFFNDkwOENFODk2NjdGRUI3RjQiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6N2U2YWQzOTYtNjBlMy00NTgxLTkxY2MtODU2MzlhNmIxNDAxIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjE1YTcxYjY0LTM5MzEtNGUwMi1hMjkyLWUyOGRlYWE0ZTVhNSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pg2wHOcAAABSSURBVHjaYmQKbmbABf6uqWFgAtJpDHgASMFMIN4OxNK4FICABxBfBeJkXApAgB+I50AxVgUgsAyIi5EFWKD0ayBOB+L12KwACWpjkwQBgAADAKq+DErk59B5AAAAAElFTkSuQmCC");
	  background-position: left center;
	  background-repeat: no-repeat;
	  padding: 0 0 0 18px;
}
.left-menu-txt a:hover {
	color:#05cbf6;
}
.left-menu-txt-current {
	padding-top:8px;
	padding-left:32px;
	color:#05cbf6;
}
.left-menu-see a {
	margin-left:18px;
	width: 239px;
	color:#0c538b;
	height: 35px;
	font-size:12px;
}
.left-menu-see a:hover {
	margin-left:18px;
	width: 239px;
	color:#05cbf6;
	height: 35px;
	font-size:12px;
}
.left-hd-con {
	height: 55px;
	background:url(../images/heading-services.png) no-repeat;
	width:275px;
}
.left-hd-tech {
	width: 247px;
	height: 31px;
	background:url(../images/technology-tile.gif) no-repeat;
}
.left-hd-vouc {
	width: 247px;
	height: 31px;
	background:url(../images/gift-vouchers-tile.gif) no-repeat;
}
.see-all {
	background:url(../images/see-all.png) no-repeat;
	width:98px!important;
	height:31px!important;
	text-indent:-5000px;
	overflow:hidden;
	display:block;
	margin:-1px 0 5px 0;
}
.listmenu ul {
	margin: 0 0 0 0;
	padding-left:10px;
	padding-top:22px;
	list-style-type: none;
	width:260px;
}
.listmenu li {
	background:url(../images/bullet.gif) no-repeat;
}
.listmenu li a {
	height: 30px;
	color: #454748;
	display: block;
	padding-left: 18px;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.listmenu li a:hover {
	color:#05cbf6;
}
.col-offers {
	color: #333;
	background: #367f9e;
	margin-left: 16px;
	margin-top: 15px;
	height: 150px;
	width: 610px;
}
.div-offers {
	color: #333;
	margin: 0px 8px 8px 8px;
	width: 628px;
}
#mid-col {
	float: left;
	color: #333;
	background: #367f9e;
	margin-left: 16px;
	height: 362px;
	width: 312px;
	display: inline;
}
#mid-col-hd {
	width: 312px;
	height: 43px;
	background:url(../images/home-video-to-dvd-tile.gif) no-repeat;
	float: left;
}
#mid-col-img {
	width: 312px;
	height: 171px;
	background:url(../images/home-video-to-dvd-img.jpg) no-repeat;
	float: left;
}
.col-text {
	padding-top:15px;
	padding-left:13px;
	width: 293px;
	float: left;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
}
.col-bt {
	padding-top:10px;
	padding-left:13px;
	width: 293px;
	float: left;
}
#mid-col-inner {
	float: left;
	color: #333;
	background: #0b5481;
	margin-left: 16px;
	height: 1112px;
	width: 641px;
	display: inline;
}
#right-col {
	color: #333;
	background: #367f9e;
	margin-left:15px;
	height: 362px;
	width: 313px;
	float: left;
}
#right-col-hd {
	width: 312px;
	height: 42px;
	background:url(../images/duplicating-dvds-tile.gif) no-repeat;
	float: left;
}
#right-col-img {
	width: 313px;
	height: 172px;
	background:url(../images/dvd-duplication-img-1.jpg) no-repeat;
	float: left;
}
/*left column bottom*/
#lockups {
	overflow:hidden;
	margin-bottom:15px;
}
.lockup-side {
	margin-bottom:20px;
}
#left-col-bot-cont {
	float: left;
	/*border: 1px solid #c8c6c7;*/
    width: 290px;
	background-color:#ebf1f3;
}
#left-col-bot-hd {
	float: left;
	width:275px;
	height: 47px;
	background:url(../images/why-dvd-tile.gif) no-repeat;
}
#left-col-bot {
	float: left;
	width: 273px;
	height: 147px;
	background-color:#ebf1f3;
	border-bottom:solid;
	border-bottom-color:#c8c6c7;
	border-bottom-width:1px;
	border-right:solid;
	border-right-color:#c8c6c7;
	border-right-width:1px;
	border-left:solid;
	border-left-color:#c8c6c7;
	border-left-width:1px;
}
#left-col-bot ul {
	margin-top: 20px;
	margin-left: 16px;
	margin-right: 0;
	margin-bottom: 0;
	padding: 0;
	list-style-type:none;
}
#left-col-bot li {
	padding-left: 28px;
	padding-bottom:25px;
	background:url(../images/bullet-dvd.gif) no-repeat;
}
/*mid column bottom*/
#mid-col-bot-cont {
	float: left;
	width: 290px;
	margin-left: 33px;
}
#mid-col-bot-hd {
	margin-left: 20px;
	float: left;
	color: #333;
	background: #ebf1f3;
	height: 47px;
	width: 312px;
	display: inline;
	background:url(../images/special-offers-tile.gif) no-repeat;
}
#mid-col-bot {
	float: left;
	color: #333;
	background: #ebf1f3;
	margin-left: 20px;
	height: 147px;
	width: 309px;
	display: inline;
	border-bottom:solid;
	border-bottom-color:#c8c6c7;
	border-bottom-width:1px;
	border-right:solid;
	border-right-color:#c8c6c7;
	border-right-width:1px;
	border-left:solid;
	border-left-color:#c8c6c7;
	border-left-width:1px;
}
/*right column bottom*/
#right-col-bot-cont {
	width: 290px;
	float: right;
}
#right-col-bot-hd {
	float: right;
	color: #333;
	background: #ebf1f3;
	height: 47px;
	width: 311px;
	background:url(../images/contact-us-tile.gif) no-repeat;
}
#right-col-bot {
	background: #ebf1f3;
	height: 147px;
	width: 309px;
	float: right;
	border-bottom:solid;
	border-bottom-color:#c8c6c7;
	border-bottom-width:1px;
	border-right:solid;
	border-right-color:#c8c6c7;
	border-right-width:1px;
	border-left:solid;
	border-left-color:#c8c6c7;
	border-left-width:1px;
}
#right-col-bot p {
	margin-top:5px;
	padding-left:13px;
	padding-right:10px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#454748;
}

.lockup-header{
	margin:0;
	padding:0;
	overflow:hidden;
}
.lockup-header img{
	margin:0;
	padding:0;
}
.lockup-body{
	padding:18px;
}
.lockup-body h2 {
  color: #f59201;
  font-size: 29px;
  margin: 5px 0 0;
  padding: 0;
  text-align: center;
}
.lockup-body h3{
	padding:0;
	margin:0 0 10px 0;
	font-size:18px;
	color:#666666;
}
.lockup-body a{
	color:#666666;
}
.lockup-body p{
	padding:0;
	margin:0 0 10px 0;
}
.lockup-ordernow, .lockup-side{
	background-color:#fcefdf;
}
.ordernow-btn img{
	margin:5px 0;
}
.contact-info {
	padding-top:5px;
	padding-left:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#0a6185;
}
.contact-bt {
	padding-top:8px;
	padding-left:13px;
}
/* Content */

#content {
	float: left;
	width: 600px;
}
#logos {
	margin-bottom:15px;
	border:#cccccc 1px solid;
	margin-top: 25px;
}
#slideshow {
	overflow:hidden;
	position:relative;
	background: #367f9e;
	margin-left: 13px;
	height: 330px;
	width: 645px;
	float:left;
}
#slideshow a {
	border:0;
}
#banner {
	list-style:none;
	height: 330px;
	width: 645px;
	padding:0;
	margin:0;
}
/* Footer */

#footer-panel {
	margin:auto;
	height: 143px;
	background: url(../images/footer-bg1.jpg) no-repeat;
}
#footer-panel ul {
	margin-top:22px;
	margin-left:440px;
	padding:0;
	list-style-type:none;
	width:auto;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	display: inline;
}
#footer-panel h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
}
#footer-panel li {
	display: inline;
	float:left;
}
#footer-cont {
	height: 32px;
	background-color:#232323;
	 padding: 20px 0;
	 font-size: 17px;
}
#footer {
	width:935px;
	margin:auto;
}
/*html>body #footer {
	height: auto;
}
*/
#flinks {
	width:400px;
	float: left;
	padding-top:6px;
	text-align: left;
	color: #fff;
}
#flinks a {
	color: #fff;
	text-decoration:none;
}
#flinks a:hover {
	color: #fff;
	text-decoration:underline;
}
#tag {
	width:250px;
	float: right;
	padding-top:5px;
	text-align: right;
	color: #fff;
}
#tag a {
	color:#7ab610;
	text-decoration:none;
}
#tag a:hover {
	color:#7ab610;
	text-decoration:underline;
}
#d-logo {
	float:right;
	width:50px;
	height:17px;
	padding-top:6px;
}
#f-panel {
	background: rgb(49,141,197); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMxOGRjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI2JSIgc3RvcC1jb2xvcj0iIzJiODViYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgxJSIgc3RvcC1jb2xvcj0iIzEyNjk5ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYzY0OTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(49,141,197,1) 0%, rgba(43,133,188,1) 26%, rgba(18,105,158,1) 81%, rgba(12,100,152,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(49,141,197,1)), color-stop(26%,rgba(43,133,188,1)), color-stop(81%,rgba(18,105,158,1)), color-stop(100%,rgba(12,100,152,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(49,141,197,1) 0%,rgba(43,133,188,1) 26%,rgba(18,105,158,1) 81%,rgba(12,100,152,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(49,141,197,1) 0%,rgba(43,133,188,1) 26%,rgba(18,105,158,1) 81%,rgba(12,100,152,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(49,141,197,1) 0%,rgba(43,133,188,1) 26%,rgba(18,105,158,1) 81%,rgba(12,100,152,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(49,141,197,1) 0%,rgba(43,133,188,1) 26%,rgba(18,105,158,1) 81%,rgba(12,100,152,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#318dc5', endColorstr='#0c6498',GradientType=0 ); /* IE6-8 */

	color:#FFFFFF;
}
#f-panel-txt {
	margin:auto;
	width: 935px;
	padding: 25px 0;
}

#f-panel-txt p {
  font-size: 15px;
  line-height: 25px;
  margin-top: 0;
}

#f-panel ul {
	margin: 0;
	float:left;
	font-size:12px;
}
#f-panel li {
	  color: #fff;
	  display: inline-block;
	  float: left;
	  padding: 0 0 15px;
	  text-align: left;
	  width: 100%;
}
#f-panel a {
	display: block;
	text-decoration: none;
	color: #fff;
}
#f-panel a:hover {
	text-decoration: underline;
	color: #05cbf6;
}

.grid{
	display: inline-block;
	vertical-align: top;
}


.grid-60 {
  padding-right: 50px;
  width: 330px;
}

.grid-20 {
  padding-right: 30px;
  width: 235px;
}

.grid-20 ul li {
  padding-top:0;
}

.grid ul{
	padding:0;
}

.footer-title {
  font-size: 22px;
  margin-bottom: 30px;
  margin-top: 20px;
}

#d-logo > a {
  color: #fff;
  text-decoration: underline;
}

/* Form */

form {
	margin: 10px 0 0 0;
	padding: 0;
}
fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
legend {
	display: none;
}
input, textarea {
	font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width:300px;
	color:#429ed7;
	border:1px solid #429ed7;
	font-size:13px;
	padding:3px;
}
#submit {
	cursor:pointer;
	margin: 20px 0 0 65px;
	width: 140px;
}
textarea {
	width:400px;
}
div.main {
	margin:10px;
}
div.box {
	border:solid 1px #527991;
	background:#ebf1f3 url(../images/contact-us-bg.jpg) bottom right no-repeat;
	padding:10px;
	color:#333333;
	margin-bottom:10px;
}
div.box h1 {
	font-size:14px;
	color:#000000;
	padding-bottom:4px;
}
div.main h2 {
	padding-left:0px!important;
}
div.box p {
	padding-bottom:14px;
}
div.box input .input-text {
	border:1px solid #429ed7;
	color:#429ed7;
	width:180px;
}
div.box label {
	display:block;
	margin-bottom:10px;
	color:#666666;
}
div.box label span {
	display:block;
	float:left;
	padding-right:6px;
	width:70px;
}
.request-callback {
	padding:0!important;
	margin:0!important;
	color:#0B5481!important;
}
.spacer {
	margin-left:80px;
	margin-bottom:10px;
	font-size:11px;
	color:#555555;
}
.button-s {
	background:url(./images/bg-button-submit.gif);
	padding:0px 6px;
	border:1px solid #1da6fc;
	height:24px;
	line-height:24px;
	color:#FFFFFF;
	font-size:12px;
	margin-right:10px;
	display:inline-block;
	text-decoration:none;
}


.arrow-link {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAHCAYAAADAp4fuAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA25pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDoxNWE3MWI2NC0zOTMxLTRlMDItYTI5Mi1lMjhkZWFhNGU1YTUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Q0NCQzYyRDcwREM0MTFFNDlCN0FBMDMyM0RCMUQ0RTgiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Q0NCQzYyRDYwREM0MTFFNDlCN0FBMDMyM0RCMUQ0RTgiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFNkE2MzRDN0RBMENFNDExQTNEOTg5MTE5OTgxMTdDMiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxNWE3MWI2NC0zOTMxLTRlMDItYTI5Mi1lMjhkZWFhNGU1YTUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6yiindAAAAT0lEQVR42mL4/v37UiAWAmIGGGZiYGCIAuIbQBzIAAVMUFoUiNcB8VIg5mdhQAUgXd+ZkAS+AHE6EKfAVB4E4kQgvg8zMwuIHWACIAAQYABaEhjVLoUWxQAAAABJRU5ErkJggg==");
  background-position: left center;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 0 0 0 18px;
}


#f-panel .grid-75 {
  float: left;
  width: 685px;
}

#f-panel .grid-25 {
  float: right;
  text-align: right;
  width: 210px;
}

#f-panel address, #f-panel span {
  display: inline-block;
}

.bottom-footer {
  border-top: 1px solid #489ac9;
  margin-top: 50px;
  padding: 40px 0;
}

.foot-title {
  font-size: 24px;
  font-weight: 700;
}

#f-panel address {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA25pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDoxNWE3MWI2NC0zOTMxLTRlMDItYTI5Mi1lMjhkZWFhNGU1YTUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MkVEM0FCRDcwREM5MTFFNDlFOTM5MERENEI3REIxQzciIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MkVEM0FCRDYwREM5MTFFNDlFOTM5MERENEI3REIxQzciIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFNkE2MzRDN0RBMENFNDExQTNEOTg5MTE5OTgxMTdDMiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxNWE3MWI2NC0zOTMxLTRlMDItYTI5Mi1lMjhkZWFhNGU1YTUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4PJC5xAAAAiUlEQVR42mL8//8/A7UAEwF5ASC+AMUCBE0DuQwHFgDiC/8R4AJUDKceYg0iykBSDEI20AGIDwDxBHyGETIIG4DrZ0IL7ANArE9pbFJikABybJLjNayRwkChQcgGgr25AYgbKUj4jVAzGBiRshO5+YqR2OxE1bw5DA37SIZ+FD2M9CwcSQIAAQYATHqmpVOHwqEAAAAASUVORK5CYII=");
  background-position: left center;
  background-repeat: no-repeat;
  font-size: 17px;
  font-style: normal;
  margin: 0 0 0 15px;
  padding: 0 0 0 30px;
}

#f-panel .telephone{
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA25pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDoxNWE3MWI2NC0zOTMxLTRlMDItYTI5Mi1lMjhkZWFhNGU1YTUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTUzOTQzNDUwRENBMTFFNDg4NURCQjM3NDUyOUU5OTgiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTUzOTQzNDQwRENBMTFFNDg4NURCQjM3NDUyOUU5OTgiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFNkE2MzRDN0RBMENFNDExQTNEOTg5MTE5OTgxMTdDMiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxNWE3MWI2NC0zOTMxLTRlMDItYTI5Mi1lMjhkZWFhNGU1YTUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5syvY6AAAAw0lEQVR42qzUCw2EMAwG4HEKkDAJSDoJSJgEJEwCEk7CJEwCDno01yVllOtef0IGIflWtg4DAAZzjst5RfjFm9YgSNgB16w94A734ARzK/gUV+u9zOgoFS6tYBCwd0+FW4aF3k+2Q3Y4gTT6IVUy0ArruFdXmkC6dwIaqlAO0rN0amLeQtgFtNbuMqEAzg9tdBCC536V3omggmpxIshgXwnGv2C2ViX5qCBrKa1a3DhbBGbwxv7saUN82umpBizJV4ABAHuDemRiuaSZAAAAAElFTkSuQmCC");
  background-position: left center;
  background-repeat: no-repeat;
  font-size: 17px;
  font-style: normal;
  margin: 0 0 0 15px;
  padding: 0 0 0 30px;
}


.home-hero{
	background:url(/images/hero-image.jpg);
	background-repeat: no-repeat;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	height: 440px;
	padding: 100px 0 0 45px;
}

.home-hero .button{
	font: 700 25px/100% "Lato",Helvetica,sans-serif;
	padding: 0.5em 1.3em 0.55em;
}


.home-hero h2 {
  color: #3399cc;
  font-family: "Lato";
  font-size: 45px;
  margin: 0;
}

.home-hero h4 {
  color: #f39123;
  font-size: 22px;
  font-weight: normal;
}

.home-hero strong {
  font-weight: 700;
}

.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 700 17px/100% "Lato",Helvetica,sans-serif;
	padding:0.3em 1em 0.4em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: 30px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none!important;
}
.button:active {
	position: relative;
	top: 1px;
}

.btn-blue {
	color: #FFFFFF!important;
	border: solid 1px #11669C;
	background: #11669C;
	background: -webkit-gradient(linear, left top, left bottom, from(#41A0DA), to(#11669C));
	background: -moz-linear-gradient(top,  #41A0DA,  #11669C);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#41A0DA', endColorstr='#11669C');
}
.btn-blue:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#11669C), to(#41A0DA));
	background: -moz-linear-gradient(top,  #11669C,  #41A0DA);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#11669C', endColorstr='#41A0DA');
}
.btn-blue:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#41A0DA), to(#11669C));
	background: -moz-linear-gradient(top,  #41A0DA,  #11669C);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#41A0DA', endColorstr='#11669C');
}

.btn-orange {
	color: #FFFFFF!important;
	border: solid 1px #F69304;
	background: #F69304;
	font:900 18px/100% "Lato",Helvetica,sans-serif;
	background: -webkit-gradient(linear, left top, left bottom, from(#F5BA80), to(#F69304));
	background: -moz-linear-gradient(top,  #F5BA80,  #F69304);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5BA80', endColorstr='#F69304');
}
.btn-orange:hover {
	background: #F69304;
	background: -webkit-gradient(linear, left top, left bottom, from(#F69304), to(#F5BA80));
	background: -moz-linear-gradient(top,  #F69304,  #F5BA80);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F69304', endColorstr='#F5BA80');
}
.btn-orange:active {
	color: #F69304;
	background: -webkit-gradient(linear, left top, left bottom, from(#F5BA80), to(#F69304));
	background: -moz-linear-gradient(top,  #F5BA80,  #F69304);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5BA80', endColorstr='#F69304');
}

.btn-orange.large {
  font: 700 20px/100% "Lato",Helvetica,sans-serif !important;
}



.lock-up{
	background-color: #FFFAF6!important;
	text-align: center;
	background-repeat:no-repeat;
	background-position: 0 60px;
	padding-bottom: 20px;
}

.lock-up h4 {
  color: #2d96cd;
  font-size: 20px;
  margin-bottom: 70px;
}

.lock-up p {
	color: #f59200;
    font-size: 14px;
    margin-top: 150px;
    line-height: 1.5;
    margin-bottom: 32px;
}



.lock-up1{
	background-image: url(/images/lock-up_1.jpg)
}

.lock-up2{
	background-image: url(/images/lock-up_2.jpg)
}

.lock-up3{
	background-image: url(/images/lock-up_3.jpg)
}


.lock-title {
  color: #f8b26a;
  font-size: 20px;
  margin: 10px 0;
}

.lock-title a {
  color: #3399cc;
  font-size: 18px;
  font-weight: normal;
}


.lock-map {
  background-image: url("/images/map-bg.jpg");
  background-repeat: no-repeat;
  height: 165px;
  padding: 20px;

}

.lock-map a {
  margin: 15px 0 0 56px;
  text-align: center;
}

.lock-voucher a {
  margin: 15px 0 0 50px;
  text-align: center;
}

.lock-voucher{
	background-image: url(/images/5off-bg.jpg);
	background-repeat: no-repeat;
	height: 165px;
	padding: 20px;
}

.lock-callback{
	background-image: url(/images/callback-bg.jpg);
	background-repeat: no-repeat;
	height: 165px;
	padding: 20px;
}

.lock-callback p{
	font-size: 18px!important;
}

.lock-testimonial{
	height: 165px;
	padding: 20px;
	background-color: #FCEFDF;
}

.lock-map h3, .lock-voucher h3, .lock-testimonial h3,  .lock-callback h3 {
  color: #2b9ad1;
  font-size: 23px;
  margin: 0;
  padding: 0;
  text-align: left;
}
.lockup-side > p {
  color: #F59201;
  font-size: 16px;
  font-weight: bold;
  line-height: 23px;
}

.quote {
  background-image: url("/images/quote.png");
  background-position: left 3px;
  background-repeat: no-repeat;
  color: #f59201 !important;
  font-size: 15px !important;
  font-style: italic;
  font-weight: normal !important;
  line-height: 18px !important;
  padding: 0 0 0 45px;
}

cite {
  color: #2f8ac1;
  float: left;
  margin: 6px 10px 0 45px;
}


aside.cookie-policy {
  background: none repeat scroll 0 0 #FFFFFF;
  border-top: 1px solid #CCC;
  bottom: 0;
  box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.2);
  position: fixed;
  padding: 10px 0;
  width: 100%;
  z-index: 999;
}

.cookie-policy p {
  display: block;
  float: left;
  font-size: 16px;
  margin: 15px 0;
  padding: 0;
  width: 735px;
}

.cookie-policy p a {
  text-decoration: underline;
}


.cookie-policy span {
  display: block;
  float: right;
  padding: 11px 0 5px;
  width: 151px;
}

.accept.button {
  float: right;
  cursor: pointer;
}

.cctv-body h4{
  color: #2c9acb;
  padding: 10px 10px 0 10px;
}
#cont-inner-right.cctv-body p{
  padding-top: 0;
}
#cont-inner-right.cctv-body .video-right p, #cont-inner-right.cctv-body .video-right video{
  width: 54%;
  padding-right: 2%;
  float: left;
}
#cont-inner-right.cctv-body .quote{
  padding-left: 100px;
  padding-right: 30px;
  margin: 1em auto;
  font-weight: 400!important;
  font-size: 22px!important;
  line-height: 28px!important;
  color: #323335!important;
  background-size: 7%;
  background-position: 5% 5%;
}
#cont-inner-right.cctv-body cite{
  margin-left: 100px;
}

.clear{
  clear:both;
}

.humans { display: none!important; }